RubyGems Navigation menu

mongoid 6.4.5

Mongoid is an ODM (Object Document Mapper) Framework for MongoDB, written in Ruby.

Versions:

  1. 7.2.0 - December 01, 2020 (600 ko)
  2. 7.2.0.rc1 - October 13, 2020 (595 ko)
  3. 7.1.6 - December 01, 2020 (578 ko)
  4. 7.1.5 - November 06, 2020 (570 ko)
  5. 7.1.4 - October 13, 2020 (569 ko)
  6. 6.4.5 - June 03, 2020 (488 ko)
Voir toutes les versions (307)

Dépendances de Runtime (2):

  • activemodel >= 5.1, < 6.0.0
  • mongo >= 2.5.1, < 3.0.0
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Durran Jordan

    Total de contrôle SHA 256:

    0747917800940fd5ea5cff061cd1368a48084e1828c08e16270cc10995892ee6

    Total de téléchargements 15 662 676

    Pour cette version 287 627

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: >= 2.2

    Required Rubygems Version: >= 1.3.6

    Liens: